<?xml version="1.0" standalone="yes"?>
<!DOCTYPE database SYSTEM "file:///System/Library/DTDs/CoreData.dtd">

<database>
    <databaseInfo>
        <version>134481920</version>
        <UUID>5C34698C-52AD-4C18-9394-9EC815A2FCE2</UUID>
        <nextObjectID>294</nextObjectID>
        <metadata>
            <plist version="1.0">
                <dict>
                    <key>NSPersistenceFrameworkVersion</key>
                    <integer>1419</integer>
                    <key>NSStoreModelVersionChecksumKey</key>
                    <string>bMpud663vz0bXQE24C6Rh4MvJ5jVnzsD2sI3njZkKbc=</string>
                    <key>NSStoreModelVersionHashes</key>
                    <dict>
                        <key>XDDevAttributeMapping</key>
                        <data>
		0plcXXRN7XHKl5CcF+fwriFmUpON3ZtcI/AfK748aWc=
		</data>
                        <key>XDDevEntityMapping</key>
                        <data>
		qeN1Ym3TkWN1G6dU9RfX6Kd2ccEvcDVWHpd3LpLgboI=
		</data>
                        <key>XDDevMappingModel</key>
                        <data>
		EqtMzvRnVZWkXwBHu4VeVGy8UyoOe+bi67KC79kphlQ=
		</data>
                        <key>XDDevPropertyMapping</key>
                        <data>
		XN33V44TTGY4JETlMoOB5yyTKxB+u4slvDIinv0rtGA=
		</data>
                        <key>XDDevRelationshipMapping</key>
                        <data>
		akYY9LhehVA/mCb4ATLWuI9XGLcjpm14wWL1oEBtIcs=
		</data>
                    </dict>
                    <key>NSStoreModelVersionHashesDigest</key>
                    <string>+Hmc2uYZK6og+Pvx5GUJ7oW75UG4V/ksQanTjfTKUnxyGWJRMtB5tIRgVwGsrd7lz/QR57++wbvWsr6nxwyS0A==</string>
                    <key>NSStoreModelVersionHashesVersion</key>
                    <integer>3</integer>
                    <key>NSStoreModelVersionIdentifiers</key>
                    <array>
                        <string></string>
                    </array>
                </dict>
            </plist>
        </metadata>
    </databaseInfo>
    <object type="XDDEVATTRIBUTEMAPPING" id="z102">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z146"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z103">
        <attribute name="name" type="string">isActiveTeam</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z199"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z104">
        <attribute name="name" type="string">date</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z249"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z105">
        <attribute name="name" type="string">imageURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z247"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z106">
        <attribute name="name" type="string">externalURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z107">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z147"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z108">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">source</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z109">
        <attribute name="name" type="string">certificateSerialNumber</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z110">
        <attribute name="name" type="string">featuredSortID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z111">
        <attribute name="name" type="string">refreshedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z112">
        <attribute name="name" type="string">pledgeAmount</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z113">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">storeApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z114">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z291"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z115">
        <attribute name="name" type="string">tintColor</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z116">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">latestVersion</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z117">
        <attribute name="name" type="string">isSuccess</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z249"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z118">
        <attribute name="valueexpressiondata" type="binary">YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25ZJGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGGoF8Q
D05TS2V5ZWRBcmNoaXZlctEICVRyb290gAGrCwwXGBsiJywtMDRVJG51bGzVDQ4PEBESExQVFllOU09wZXJhbmReTlNTZWxlY3Rvck5hbWVfEBBOU0V4cHJlc3Npb25UeXBlW05TQXJndW1lbnRzViRjbGFzc4ADgAIQA4AFgApcdmFsdWVGb3JLZXk60g8RGRoQAYAE0hwdHh9aJGNsYXNzbmFtZVgkY2xhc3Nlc18QEE5TU2VsZkV4cHJlc3Npb26jHiAhXE5TRXhwcmVzc2lvblhOU09iamVjdNIjESQmWk5TLm9iamVjdHOhJYAGgAnTEQ8oKSorWU5TS2V5UGF0aIAIEAqAB1ZzdGFibGXSHB0uL18QHE5TS2V5UGF0aFNwZWNpZmllckV4cHJlc3Npb26jLiAh0hwdMTJeTlNNdXRhYmxlQXJyYXmjMTMhV05TQXJyYXnSHB01Nl8QE05TS2V5UGF0aEV4cHJlc3Npb26kNTcgIV8QFE5TRnVuY3Rpb25FeHByZXNzaW9uAAgAEQAaACQAKQAyADcASQBMAFEAUwBfAGUAcAB6AIkAnACoAK8AsQCzALUAtwC5AMYAywDNAM8A1ADfAOgA+wD/AQwBFQEaASUBJwEpASsBMgE8AT4BQAFCAUkBTgFtAXEBdgGFAYkBkQGWAawBsQAAAAAAAAIBAAAAAAAAADgAAAAAAAAAAAAAAAAAAAHI
</attribute>
        <attribute name="name" type="string">track</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z145"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z119">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">releaseTracks</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z120">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z241"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z121">
        <attribute name="name" type="string">appBundleID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z293"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z122">
        <attribute name="name" type="string">domain</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z293"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z123">
        <attribute name="name" type="string">sourceID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z198"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z124">
        <attribute name="name" type="string">sortIndex</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z125">
        <attribute name="name" type="string">localizedDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z126">
        <attribute name="name" type="string">buildVersion</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z127">
        <attribute name="name" type="string">isActiveAccount</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z294"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z128">
        <attribute name="name" type="string">bundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z129">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z148"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z130">
        <attribute name="name" type="string">size</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z131">
        <attribute name="name" type="string">isPledgeRequired</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z132">
        <attribute name="name" type="string">size</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z133">
        <attribute name="name" type="string">headerImageURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z134">
        <attribute name="name" type="string">amount</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z196"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z135">
        <attribute name="name" type="string">tintColor</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z136">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">featuringSource</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z137">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">parentApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z147"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z138">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">pledge</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z144"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z139">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">newsItems</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z140">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z141">
        <attribute name="name" type="string">installedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z142">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">source</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z143">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">appExtensions</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z144">
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">11</attribute>
        <attribute name="destinationname" type="string">PledgeTier</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z235 z286 z188"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z138"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z145">
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">19</attribute>
        <attribute name="destinationname" type="string">ReleaseTrack</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z118"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z290 z169"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z146">
        <attribute name="sourcename" type="string">PatreonAccount</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">1</attribute>
        <attribute name="destinationname" type="string">PatreonAccount</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z151 z102 z150 z152"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z200"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z147">
        <attribute name="sourcename" type="string">InstalledExtension</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">14</attribute>
        <attribute name="destinationname" type="string">InstalledExtension</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z170 z265 z205 z157 z107 z266 z221"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z137"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z148">
        <attribute name="sourcename" type="string">AppID</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">8</attribute>
        <attribute name="destinationname" type="string">AppID</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z179 z129 z277 z226 z180"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z227"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z149">
        <attribute name="sourcename" type="string">NewsItem</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">3</attribute>
        <attribute name="destinationname" type="string">NewsItem</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z106 z255 z204 z206 z158 z124 z256 z257 z242 z189 z193"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z244 z108"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z150">
        <attribute name="name" type="string">firstName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z146"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z151">
        <attribute name="name" type="string">isPatron</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z146"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z152">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z146"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z153">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z199"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z154">
        <attribute name="name" type="string">errorDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z249"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z155">
        <attribute name="name" type="string">appBundleID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z247"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z156">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">appIDs</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z199"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z157">
        <attribute name="name" type="string">bundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z147"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z158">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z159">
        <attribute name="name" type="string">sourceID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z247"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z160">
        <attribute name="name" type="string">category</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z161">
        <attribute name="name" type="string">isActive</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z162">
        <attribute name="name" type="string">localizedDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z163">
        <attribute name="name" type="string">iconURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z164">
        <attribute name="name" type="string">sortIndex</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z165">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z291"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z166">
        <attribute name="name" type="string">pledgeCurrency</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z167">
        <attribute name="name" type="string">appleID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z294"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z168">
        <attribute name="name" type="string">version</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z169">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">releases</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z145"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z170">
        <attribute name="name" type="string">refreshedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z147"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z171">
        <attribute name="name" type="string">expirationDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z172">
        <attribute name="name" type="string">appName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z293"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z173">
        <attribute name="name" type="string">resignedBundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z174">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">storeApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z293"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z175">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z241"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z176">
        <attribute name="name" type="string">maxOSVersion</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z177">
        <attribute name="name" type="string">sourceID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z178">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">latestVersionApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z179">
        <attribute name="name" type="string">bundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z148"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z180">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z148"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z181">
        <attribute name="name" type="string">campaignURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z196"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z182">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">rewards</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z196"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z183">
        <attribute name="name" type="string">error</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z184">
        <attribute name="name" type="string">iconURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z185">
        <attribute name="name" type="string">patreonURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z186">
        <attribute name="name" type="string">version</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z187">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">featuredApps</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z188">
        <attribute name="name" type="string">amount</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z144"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z189">
        <attribute name="name" type="string">appID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z190">
        <attribute name="name" type="string">operation</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z293"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z191">
        <attribute name="name" type="string">type</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z198"></relationship>
    </object>
    <object type="XDDEVMAPPINGMODEL" id="z192">
        <attribute name="sourcemodelpath" type="string">AltStoreCore/Model/AltStore.xcdatamodeld/AltStore 11.xcdatamodel</attribute>
        <attribute name="sourcemodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGAAcAClgkdmVyc2lvblkkYXJjaGl2ZXJUJHRvcFgkb2JqZWN0
[encoded data, 594140 characters]
</attribute>
        <attribute name="destinationmodelpath" type="string">AltStoreCore/Model/AltStore.xcdatamodeld/AltStore 17.xcdatamodel</attribute>
        <attribute name="destinationmodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGAAcAClgkdmVyc2lvblkkYXJjaGl2ZXJUJHRvcFgkb2JqZWN0
[encoded data, 861656 characters]
</attribute>
        <relationship name="entitymappings" type="0/0" destination="XDDEVENTITYMAPPING" idrefs="z146 z249 z149 z197 z241 z293 z248 z148 z196 z292 z144 z199 z247 z147 z250 z291 z198 z294 z145"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z193">
        <attribute name="name" type="string">sourceIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z194">
        <attribute name="name" type="string">channel</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z195">
        <attribute name="name" type="string">lastName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z294"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z196">
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">9</attribute>
        <attribute name="destinationname" type="string">Pledge</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z181 z228 z134"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z182 z280 z279"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z197">
        <attribute name="migrationpolicyclassname" type="string">StoreApp11To17MigrationPolicy</attribute>
        <attribute name="sourcename" type="string">StoreApp</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">4</attribute>
        <attribute name="destinationname" type="string">StoreApp</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z164 z208 z163 z263 z132 z261 z112 z131 z128 z168 z110 z219 z217 z258 z259 z212 z162 z210 z260 z160 z166 z264 z246 z115"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z142 z119 z223 z116 z229 z139 z236 z136 z214 z216"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z198">
        <attribute name="sourcename" type="string">AppPermission</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">17</attribute>
        <attribute name="destinationname" type="string">AppPermission</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z213 z240 z191 z123 z287"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z288"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z199">
        <attribute name="sourcename" type="string">Team</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">12</attribute>
        <attribute name="destinationname" type="string">Team</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z153 z239 z103 z201"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z156 z252 z251"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z200">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">pledges</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z146"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z201">
        <attribute name="name" type="string">type</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z199"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z202">
        <attribute name="name" type="string">deviceType</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z247"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z203">
        <attribute name="name" type="string">width</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z247"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z204">
        <attribute name="name" type="string">caption</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z205">
        <attribute name="name" type="string">resignedBundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z147"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z206">
        <attribute name="name" type="string">tintColor</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z207">
        <attribute name="name" type="string">hasAlternateIcon</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z208">
        <attribute name="name" type="string">developerName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z209">
        <attribute name="name" type="string">storeBuildVersion</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z210">
        <attribute name="name" type="string">prefersCustomPledge</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z211">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">team</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z212">
        <attribute name="name" type="string">versionDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z213">
        <attribute name="name" type="string">usageDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z198"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z214">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">loggedErrors</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z215">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">teams</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z294"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z216">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">screenshots</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z217">
        <attribute name="name" type="string">marketplaceID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z218">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">pledge</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z241"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z219">
        <attribute name="name" type="string">sourceIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z220">
        <attribute name="name" type="string">userInfo</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z293"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z221">
        <attribute name="name" type="string">expirationDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z147"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z222">
        <attribute name="name" type="string">date</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z223">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">installedApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z224">
        <attribute name="name" type="string">version</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z225">
        <attribute name="name" type="string">buildVersion</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z226">
        <attribute name="name" type="string">expirationDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z148"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z227">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">team</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z148"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z228">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z196"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z229">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">permissions</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z230">
        <attribute name="name" type="string">featuredSortID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z231">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z232">
        <attribute name="name" type="string">sourceURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z233">
        <attribute name="name" type="string">websiteURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z234">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z235">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z144"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z236">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">versions</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z237">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">loggedErrors</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z238">
        <attribute name="name" type="string">code</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z293"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z239">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z199"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z240">
        <attribute name="name" type="string">appBundleID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z198"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z241">
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">5</attribute>
        <attribute name="destinationname" type="string">PledgeReward</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z175 z120"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z218"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z242">
        <attribute name="name" type="string">imageURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z243">
        <attribute name="name" type="string">firstName</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z294"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z244">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">storeApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z245">
        <attribute name="name" type="string">minOSVersion</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z246">
        <attribute name="name" type="string">isHiddenWithoutPledge</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z247">
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">13</attribute>
        <attribute name="destinationname" type="string">AppScreenshot</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z105 z262 z203 z202 z159 z155"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z254"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z248">
        <attribute name="sourcename" type="string">AppVersion</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">7</attribute>
        <attribute name="destinationname" type="string">AppVersion</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z224 z272 z176 z126 z245 z194 z274 z222 z130 z273 z177 z125"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z178 z276 z275"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z249">
        <attribute name="sourcename" type="string">RefreshAttempt</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">2</attribute>
        <attribute name="destinationname" type="string">RefreshAttempt</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z104 z117 z154 z253"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z250">
        <attribute name="sourcename" type="string">InstalledApp</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">15</attribute>
        <attribute name="destinationname" type="string">InstalledApp</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z109 z234 z171 z269 z207 z111 z268 z173 z225 z141 z209 z267 z161 z278"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z143 z211 z237 z113"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z251">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">account</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z199"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z252">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">installedApps</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z199"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z253">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z249"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z254">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">app</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z247"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z255">
        <attribute name="name" type="string">isSilent</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z256">
        <attribute name="name" type="string">date</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z257">
        <attribute name="name" type="string">title</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z149"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z258">
        <attribute name="name" type="string">downloadURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z259">
        <attribute name="name" type="string">isPledged</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z260">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z261">
        <attribute name="name" type="string">screenshotURLs</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z262">
        <attribute name="name" type="string">height</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z247"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z263">
        <attribute name="name" type="string">versionDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z264">
        <attribute name="name" type="string">subtitle</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z197"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z265">
        <attribute name="name" type="string">installedDate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z147"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z266">
        <attribute name="name" type="string">version</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z147"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z267">
        <attribute name="name" type="string">bundleIdentifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z268">
        <attribute name="valueexpressiondata" type="binary">YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25ZJGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGGoF8Q
D05TS2V5ZWRBcmNoaXZlctEICVRyb290gAGkCwwTFFUkbnVsbNMNDg8QERJfEA9OU0NvbnN0YW50VmFsdWVfEBBOU0V4cHJlc3Npb25UeXBlViRjbGFzc4ACEACAAxAA0hUWFxhaJGNsYXNzbmFtZVgkY2xhc3Nlc18QGU5TQ29uc3RhbnRWYWx1ZUV4cHJlc3Npb26jFxkaXE5TRXhwcmVzc2lvblhOU09iamVjdAgRGiQpMjdJTFFTWF5ld4qRk5WXmZ6pss7S3wAAAAAAAAEBAAAAAAAAABsAAAAAAAAAAAAAAAAAAADo
</attribute>
        <attribute name="name" type="string">hasUpdate</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z269">
        <attribute name="name" type="string">needsResign</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z270">
        <attribute name="name" type="string">date</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z293"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z271">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">installedApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z293"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z272">
        <attribute name="name" type="string">appBundleID</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z273">
        <attribute name="name" type="string">downloadURL</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z274">
        <attribute name="name" type="string">sha256</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z275">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">app</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z276">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">releaseTrack</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z248"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z277">
        <attribute name="name" type="string">features</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z148"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z278">
        <attribute name="name" type="string">version</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z250"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z279">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">account</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z196"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z280">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">tiers</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z196"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z281">
        <attribute name="name" type="string">hasFeaturedApps</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z282">
        <attribute name="name" type="string">localizedDescription</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z283">
        <attribute name="name" type="string">subtitle</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z284">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">apps</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z285">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">newsItems</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z292"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z286">
        <attribute name="name" type="string">name</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z144"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z287">
        <attribute name="name" type="string">permission</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z198"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z288">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">app</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z198"></relationship>
    </object>
    <object type="XDDEVATTRIBUTEMAPPING" id="z289">
        <attribute name="name" type="string">identifier</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z294"></relationship>
    </object>
    <object type="XDDEVRELATIONSHIPMAPPING" id="z290">
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <attribute name="name" type="string">storeApp</attribute>
        <relationship name="entitymapping" type="1/1" destination="XDDEVENTITYMAPPING" idrefs="z145"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z291">
        <attribute name="sourcename" type="string">Patron</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">16</attribute>
        <attribute name="destinationname" type="string">Patron</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z165 z114"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z292">
        <attribute name="migrationpolicyclassname" type="string">Source11To17MigrationPolicy</attribute>
        <attribute name="sourcename" type="string">Source</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">10</attribute>
        <attribute name="destinationname" type="string">Source</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z140 z186 z230 z185 z283 z231 z183 z184 z135 z233 z232 z282 z281 z133"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z284 z187 z285"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z293">
        <attribute name="sourcename" type="string">LoggedError</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">6</attribute>
        <attribute name="destinationname" type="string">LoggedError</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z190 z121 z270 z220 z172 z122 z238"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z174 z271"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z294">
        <attribute name="sourcename" type="string">Account</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">18</attribute>
        <attribute name="destinationname" type="string">Account</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z192"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING" idrefs="z195 z167 z127 z289 z243"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING" idrefs="z215"></relationship>
    </object>
</database>